## python-tooz 0.4

=== requirements.txt ===
pbr>=0.6,!=0.7,<1.0
Babel>=1.3
stevedore>=0.14
six>=1.7.0
iso8601
kazoo>=1.3.1
pymemcache>=1.2
zake>=0.1.6
sysv_ipc>=0.6.8
msgpack-python
retrying
