=== debian/control ===
Source: python-tooz
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Mehdi Abaakouk <sileht@sileht.net>,
           Gonéri Le Bouder <goneri@debian.org>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-pbr (>= 0.6),
               python-setuptools,
               python-sphinx (>= 1.1.2),
               python3-all,
               python3-pbr (>= 0.6),
               python3-setuptools
Build-Depends-Indep: memcached,
                     net-tools,
                     python-babel (>= 1.3),
                     python-iso8601,
                     python-kazoo (>= 1.3.1),
                     python-msgpack,
                     python-oslo.config,
                     python-posix-ipc,
                     python-pymemcache (>= 1.2),
                     python-retrying,
                     python-six (>= 1.7.0),
                     python-stevedore (>= 0.14),
                     python-subunit,
                     python-testscenarios (>= 0.4),
                     python-testtools (>= 0.9.32),
                     python-zake (>= 0.0.9),
                     python3-babel (>= 1.3),
                     python3-iso8601,
                     python3-kazoo (>= 1.3.1),
                     python3-msgpack,
                     python3-oslo.config,
                     python3-posix-ipc,
                     python3-pymemcache (>= 1.2),
                     python3-retrying,
                     python3-six (>= 1.7.0),
                     python3-stevedore (>= 0.14),
                     python3-subunit,
                     python3-testscenarios (>= 0.4),
                     python3-testtools (>= 0.9.32),
                     python3-zake (>= 0.0.9),
                     subunit,
                     testrepository (>= 0.0.17)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-tooz.git
Vcs-Git: git://anonscm.debian.org/openstack/python-tooz.git
Homepage:

Package: python-tooz
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-babel (>= 1.3),
         python-iso8601,
         python-kazoo (>= 1.3.1),
         python-msgpack,
         python-oslo.config,
         python-pbr (>= 0.6),
         python-posix-ipc,
         python-pymemcache (>= 1.2),
         python-retrying,
         python-six (>= 1.7.0),
         python-stevedore (>= 0.14),
         ${misc:Depends},
         ${python:Depends}
Description: coordination library for distributed systems - Python 2.x
 The Tooz project centralizes the most common distributed primitives like group
 membership protocol, lock service and leader election by providing a
 coordination API helping developers to build distributed applications.
 .
 This package contains the Python 2.x module.

Package: python3-tooz
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python3-babel (>= 1.3),
         python3-iso8601,
         python3-kazoo (>= 1.3.1),
         python3-msgpack,
         python3-oslo.config,
         python3-pbr (>= 0.6),
         python3-posix-ipc,
         python3-pymemcache (>= 1.2),
         python3-retrying,
         python3-six (>= 1.7.0),
         python3-stevedore (>= 0.14),
         ${misc:Depends},
         ${python3:Depends}
Description: coordination library for distributed systems - Python 3.x
 The Tooz project centralizes the most common distributed primitives like group
 membership protocol, lock service and leader election by providing a
 coordination API helping developers to build distributed applications.
 .
 This package contains the Python 3.x module.

Package: python-tooz-doc
Section: doc
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Coordination library for distributed systems. - doc
 The Tooz project centralizes the most common distributed primitives like group
 membership protocol, lock service and leader election by providing a
 coordination API helping developers to build distributed applications.
 .
 This package contains the documentation.
