## python-tooz 0.3+repack

=== debian/changelog ===
python-tooz (0.3+repack-0ubuntu1~cloud0) trusty-juno; urgency=medium

  * New package for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 14 Oct 2014 12:20:07 -0400

python-tooz (0.3+repack-0ubuntu1) utopic; urgency=medium

  * Use upstream release tarball instead of git generated one to ensure
    that test suite can be executed on all python versions:
    - d/rules: Align to upstream method of invoking testr, tidy
      .testrepository directory on clean.
  * d/check-memcached-off: Only terminate memcached process if packaging
    wrapper actually started it.
  * d/control,py3dist-overrides: Re-enable use of python3-oslo.config.

 -- James Page <james.page@ubuntu.com>  Thu, 18 Sep 2014 11:22:44 +0100

python-tooz (0.3-2ubuntu1) utopic; urgency=medium

  * debian/py3dist-overrides: Dont install oslo.config 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 05 Sep 2014 13:14:42 -0400
