=== debian/rules ===
--- 
+++ 
@@ -22,30 +22,20 @@
 	done
 	rm -rf $(CURDIR)/debian/python*-tooz/usr/lib/python*/dist-packages/*.pth
 
-#        set -e && for i in 2.7 ; do \
-
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	chmod +x $(CURDIR)/debian/check-memcached-off $(CURDIR)/debian/check-memcached-runs
 	$(CURDIR)/debian/check-memcached-runs
-	echo "===> Running tests"
-	set -e ; for i in 2.7 $(PYTHON3S) ; do \
-		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
-		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
+	set -ex ; for i in $(PYTHONS) $(PYTHON3S) ; do \
+		python$$i setup.py testr --slowest ; \
 		rm -rf .testrepository ; \
-		testr-python$$PYMAJOR init ; \
-		TEMP_REZ=`mktemp -t` ; \
-		PYTHONPATH=$(CURDIR) PYTHON=python$$i testr-python$$PYMAJOR run --subunit 'tests\.(?!.*OptsTestCase.test_entry_point.*)' | tee $$TEMP_REZ | subunit2pyunit ; \
-		cat $$TEMP_REZ | subunit-filter -s --no-passthrough | subunit-stats ; \
-		rm -f $$TEMP_REZ ; \
-		testr-python$$PYMAJOR slowest ; \
 	done
 	$(CURDIR)/debian/check-memcached-off
 endif
 
 override_dh_clean:
 	dh_clean -O--buildsystem=python_distutils
-	rm -rf build TEST_PID_MEMCACHE.pid
+	rm -rf build TEST_PID_MEMCACHE.pid .testrepository
 
 override_dh_sphinxdoc:
 	sphinx-build -b html doc/source debian/python-tooz-doc/usr/share/doc/python-tooz-doc/html
