## python-tooz 0.4

=== debian/changelog ===
python-tooz (0.4-1) unstable; urgency=medium

  * New upstream release.
  * Replaced (build-)depends of python-posix-ipc by python-sysv-ipc.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Sep 2014 08:52:36 +0000

python-tooz (0.3-3) unstable; urgency=medium

  * Only kill memcached if the packaging script started it.
  * Also cleans .testrepository on clean.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Sep 2014 08:03:50 +0000
