=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-tooz
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Julien Danjou <acid@debian.org>,
            Thomas Goirand <zigo@debian.org>,
            Mehdi Abaakouk <sileht@sileht.net>,
@@ -23,29 +22,29 @@
                      python-kazoo (>= 1.3.1),
                      python-msgpack,
                      python-oslo.config,
-                     python-posix-ipc,
                      python-pymemcache (>= 1.2),
                      python-retrying,
                      python-six (>= 1.7.0),
                      python-stevedore (>= 0.14),
                      python-subunit,
+                     python-sysv-ipc,
                      python-testscenarios (>= 0.4),
                      python-testtools (>= 0.9.32),
-                     python-zake (>= 0.0.9),
+                     python-zake (>= 0.1.6),
                      python3-babel (>= 1.3),
                      python3-iso8601,
                      python3-kazoo (>= 1.3.1),
                      python3-msgpack,
                      python3-oslo.config,
-                     python3-posix-ipc,
                      python3-pymemcache (>= 1.2),
                      python3-retrying,
                      python3-six (>= 1.7.0),
                      python3-stevedore (>= 0.14),
                      python3-subunit,
+                     python3-sysv-ipc,
                      python3-testscenarios (>= 0.4),
                      python3-testtools (>= 0.9.32),
-                     python3-zake (>= 0.0.9),
+                     python3-zake (>= 0.1.6),
                      subunit,
                      testrepository (>= 0.0.17)
 Standards-Version: 3.9.5
@@ -62,11 +61,12 @@
          python-msgpack,
          python-oslo.config,
          python-pbr (>= 0.6),
-         python-posix-ipc,
          python-pymemcache (>= 1.2),
          python-retrying,
          python-six (>= 1.7.0),
          python-stevedore (>= 0.14),
+         python-sysv-ipc,
+         python-zake (>= 0.1.6),
          ${misc:Depends},
          ${python:Depends}
 Description: coordination library for distributed systems - Python 2.x
@@ -85,11 +85,12 @@
          python3-msgpack,
          python3-oslo.config,
          python3-pbr (>= 0.6),
-         python3-posix-ipc,
          python3-pymemcache (>= 1.2),
          python3-retrying,
          python3-six (>= 1.7.0),
          python3-stevedore (>= 0.14),
+         python3-sysv-ipc,
+         python3-zake (>= 0.1.6),
          ${misc:Depends},
          ${python3:Depends}
 Description: coordination library for distributed systems - Python 3.x
