=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 PYTHONS:=$(shell pyversions -vr)
 PYTHON3S:=$(shell py3versions -vr)
 
-UPSTREAM_GIT = git://github.com/<please-user>/tooz.git
+UPSTREAM_GIT = git://github.com/stackforge/tooz.git
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 export OSLO_PACKAGE_VERSION=$(VERSION)
@@ -22,13 +22,14 @@
 	done
 	rm -rf $(CURDIR)/debian/python*-tooz/usr/lib/python*/dist-packages/*.pth
 
+#        set -e && for i in 2.7 ; do \
+
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	chmod +x $(CURDIR)/debian/check-memcached-off $(CURDIR)/debian/check-memcached-runs
 	$(CURDIR)/debian/check-memcached-runs
 	set -ex ; for i in $(PYTHONS) $(PYTHON3S) ; do \
-		python$$i setup.py testr --slowest ; \
-		rm -rf .testrepository ; \
+		python$$i setup.py testr --slowest --testr-args='--subunit ' | subunit2pyunit; \
 	done
 	$(CURDIR)/debian/check-memcached-off
 endif
