## python-tooz 0.13.1

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr>=0.6,!=0.7,<1.0
Babel>=1.3
stevedore>=1.1.0
six>=1.9.0
iso8601>=0.1.9
kazoo>=1.3.1
pymemcache>=1.2
zake>=0.1.6 # Apache-2.0
msgpack-python>=0.4.0
retrying>=1.2.3,!=1.3.0
futures>=2.1.6
oslo.utils>=1.2.0                       # Apache-2.0
redis>=2.10.0
