=== debian/control ===
Source: python-tooz
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr,
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr,
               python3-setuptools,
Build-Depends-Indep: memcached,
                     mysql-server,
                     net-tools,
                     postgresql,
                     postgresql-server-dev-all,
                     python-babel,
                     python-concurrent.futures,
                     python-coverage,
                     python-iso8601,
                     python-kazoo,
                     python-mock,
                     python-msgpack,
                     python-oslo.utils (>= 1.2.0),
                     python-oslosphinx (>= 2.2.0.0),
                     python-psycopg2,
                     python-pymemcache,
                     python-pymysql (>= 0.6.2),
                     python-redis,
                     python-retrying,
                     python-six (>= 1.9.0),
                     python-stevedore (>= 1.1.0),
                     python-sysv-ipc,
                     python-testscenarios,
                     python-testtools,
                     python-zake,
                     python3-babel,
                     python3-iso8601,
                     python3-kazoo,
                     python3-mock,
                     python3-msgpack,
                     python3-oslo.utils (>= 1.2.0),
                     python3-psycopg2,
                     python3-pymemcache,
                     python3-pymysql (>= 0.6.2),
                     python3-redis,
                     python3-retrying,
                     python3-six (>= 1.9.0),
                     python3-stevedore (>= 1.1.0),
                     python3-subunit,
                     python3-sysv-ipc,
                     python3-testscenarios,
                     python3-testtools,
                     python3-zake,
                     subunit,
                     testrepository,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-tooz.git
Vcs-Git: git://anonscm.debian.org/openstack/python-tooz.git
Homepage: https://github.com/stackforge/tooz

Package: python-tooz
Architecture: all
Depends: python-babel,
         python-concurrent.futures,
         python-iso8601,
         python-kazoo,
         python-msgpack,
         python-oslo.utils (>= 1.2.0),
         python-pbr,
         python-pymemcache,
         python-pymysql,
         python-redis,
         python-retrying,
         python-six (>= 1.9.0),
         python-stevedore (>= 1.1.0),
         python-zake,
         ${misc:Depends},
         ${python:Depends},
Description: coordination library for distributed systems - Python 2.x
 The Tooz project centralizes the most common distributed primitives like group
 membership protocol, lock service and leader election by providing a
 coordination API helping developers to build distributed applications.
 .
 This package contains the Python 2.x module.

Package: python3-tooz
Architecture: all
Depends: python3-babel,
         python3-iso8601,
         python3-kazoo,
         python3-msgpack,
         python3-oslo.utils (>= 1.2.0),
         python3-pbr,
         python3-pymemcache,
         python3-pymysql,
         python3-redis,
         python3-retrying,
         python3-six (>= 1.9.0),
         python3-stevedore (>= 1.1.0),
         python3-zake,
         ${misc:Depends},
         ${python3:Depends},
Description: coordination library for distributed systems - Python 3.x
 The Tooz project centralizes the most common distributed primitives like group
 membership protocol, lock service and leader election by providing a
 coordination API helping developers to build distributed applications.
 .
 This package contains the Python 3.x module.

Package: python-tooz-doc
Section: doc
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Coordination library for distributed systems. - doc
 The Tooz project centralizes the most common distributed primitives like group
 membership protocol, lock service and leader election by providing a
 coordination API helping developers to build distributed applications.
 .
 This package contains the documentation.
