=== debian/changelog ===
python-tooz (1.21.0-1ubuntu1~cloud0) trusty-liberty; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 02 Sep 2015 11:47:55 +0000

python-tooz (1.21.0-1ubuntu1) wily; urgency=medium

  * Merge from Debian experimental, remaining changes:
    - d/control: Drop python{3}-sysv-ipc from BD's, add as Suggests to
      binary packages.
    - d/p/disable-sysv-ipc.patch: Disable ipc unit tests for package build.

 -- James Page <james.page@ubuntu.com>  Tue, 11 Aug 2015 09:37:28 +0100

python-tooz (1.21.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fixed MySQLd runs in unit tests.
  * Disabled Py3 tests as it fails in concurrent.futures.

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Aug 2015 07:56:31 +0000
