=== debian/changelog ===
python-tooz (1.34.0-1ubuntu1) xenial; urgency=medium

  * Merge from Debian experimental, remaining changes:
    - d/control: Drop python{3}-sysv-ipc from BD's, add as Suggests to
      binary packages.
    - d/p/disable-sysv-ipc.patch: Disable ipc unit tests for package build.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 14 Mar 2016 14:30:16 -0400

python-tooz (1.34.0-1) experimental; urgency=medium

  [ Corey Bryant ]
  * d/rules: Enable py3 tests.

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Cleans /tmp/groups before running unit tests, which was the reason so that
    Py3 tests were failing.
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Mar 2016 16:46:24 +0100

python-tooz (1.29.0-1ubuntu1) xenial; urgency=medium

  * Merge from Debian experimental, remaining changes:
    - d/control: Drop python{3}-sysv-ipc from BD's, add as Suggests to
      binary packages.
    - d/p/disable-sysv-ipc.patch: Disable ipc unit tests for package build.
    - d/rules: Enable py3 tests.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 20 Jan 2016 13:16:33 -0500

python-tooz (1.29.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Jan 2016 02:10:55 +0000

python-tooz (1.21.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed new upsteram VCS and watch file using github not PyPi.
  * Using override_dh_auto_install not dh_install.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2015 12:16:04 +0000
