=== debian/watch ===
version=3
https://github.com/openstack/tooz/tags .*/(\d[\d\.]+)\.tar\.gz
