=== debian/changelog ===
python-tooz (1.40.0-4) unstable; urgency=medium

  * Bumped debhelper compat version to 10
  * B-D on default-mysql-server instead of mysql-server (Closes: #848290).

 -- Ondřej Nový <onovy@debian.org>  Thu, 24 Nov 2016 00:12:04 +0100

python-tooz (1.40.0-3) unstable; urgency=medium

  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Sep 2016 19:15:43 +0200

python-tooz (1.40.0-2) experimental; urgency=medium

  [ Corey Bryant ]
  * d/control: Add python(3)-sysv-ipc to Suggests.

  [ Thomas Goirand ]
  * Using OpenStack's Gerrit as VCS URLs.
  * Point .gitreview to packaging-deb Gerrit.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Sep 2016 08:57:51 +0200

python-tooz (1.40.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using pkgos-dh_auto_{test,install} from openstack-pkg-tools >= 52~.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Jul 2016 13:01:52 +0200

python-tooz (1.34.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2016 11:19:25 +0000
